#=GENOME_DIFF	1.0
#=TITLE	fis_KO
#=CREATED	17:51:53 12 Jun 2020
#=PROGRAM	breseq 0.35.1 revision 22a8e5e2c6d8
#=COMMAND	breseq -r reference_gbk_sequence/NC_016810.gbk -r reference_gbk_sequence/NC_017718.gbk -r reference_gbk_sequence/NC_017719.gbk -r reference_gbk_sequence/NC_017720.gbk ../2016_9/raw_data/MB_fis_KO_WGS_1.fastq.gz ../2016_9/raw_data/MB_fis_KO_WGS_2.fastq.gz ../2016_9/raw_data/MB_fis_KO_WGS_U1.fastq.gz ../2016_9/raw_data/MB_fis_KO_WGS_U2.fastq.gz -n fis_KO -o breseq_analysis/fis_KO -j 5
#=REFSEQ	reference_gbk_sequence/NC_016810.gbk
#=REFSEQ	reference_gbk_sequence/NC_017718.gbk
#=REFSEQ	reference_gbk_sequence/NC_017719.gbk
#=REFSEQ	reference_gbk_sequence/NC_017720.gbk
#=READSEQ	../2016_9/raw_data/MB_fis_KO_WGS_1.fastq.gz
#=READSEQ	../2016_9/raw_data/MB_fis_KO_WGS_2.fastq.gz
#=READSEQ	../2016_9/raw_data/MB_fis_KO_WGS_U1.fastq.gz
#=READSEQ	../2016_9/raw_data/MB_fis_KO_WGS_U2.fastq.gz
#=CONVERTED-BASES	425661116
#=CONVERTED-READS	2250301
#=INPUT-BASES	425661116
#=INPUT-READS	2250301
#=MAPPED-BASES	423475327
#=MAPPED-READS	2240554
SNP	1	3	NC_016810	635606	A
SNP	2	5	NC_016810	2411272	C
RA	3	.	NC_016810	635606	0	T	A	consensus_score=304.3	frequency=1	major_base=A	major_cov=45/31	major_frequency=1.000e+00	minor_base=N	minor_cov=0/0	new_cov=45/31	polymorphism_frequency=1.000e+00	polymorphism_score=NA	prediction=consensus	ref_cov=0/0	total_cov=45/31
RA	4	.	NC_016810	1189141	0	G	.	bias_e_value=2346250	bias_p_value=0.463003	consensus_reject=FREQUENCY_CUTOFF	consensus_score=130.0	fisher_strand_p_value=0.538025	frequency=2.857e-01	ks_quality_p_value=0.307404	major_base=G	major_cov=19/16	major_frequency=7.143e-01	minor_base=.	minor_cov=6/8	new_cov=6/8	polymorphism_frequency=2.857e-01	polymorphism_score=56.4	prediction=polymorphism	ref_cov=19/16	total_cov=25/24
RA	5	.	NC_016810	2411272	0	T	C	consensus_score=238.4	frequency=1	major_base=C	major_cov=24/35	major_frequency=1.000e+00	minor_base=N	minor_cov=0/0	new_cov=24/35	polymorphism_frequency=1.000e+00	polymorphism_score=NA	prediction=consensus	ref_cov=0/0	total_cov=24/35
RA	6	.	NC_017720	27750	0	C	.	bias_e_value=787982	bias_p_value=0.155499	consensus_reject=FREQUENCY_CUTOFF	consensus_score=44.7	fisher_strand_p_value=0.0359477	frequency=2.778e-01	ks_quality_p_value=1	major_base=C	major_cov=8/5	major_frequency=7.222e-01	minor_base=.	minor_cov=0/5	new_cov=0/5	polymorphism_frequency=2.778e-01	polymorphism_score=15.1	prediction=polymorphism	ref_cov=8/5	total_cov=8/10
RA	7	.	NC_017720	27755	0	A	.	bias_e_value=316757	bias_p_value=0.0625081	consensus_reject=FREQUENCY_CUTOFF	consensus_score=54.5	fisher_strand_p_value=0.0379257	frequency=2.500e-01	ks_quality_p_value=0.301194	major_base=A	major_cov=9/6	major_frequency=7.500e-01	minor_base=.	minor_cov=0/5	new_cov=0/5	polymorphism_frequency=2.500e-01	polymorphism_score=14.9	prediction=polymorphism	ref_cov=9/6	total_cov=10/11
RA	8	.	NC_017720	27762	0	T	G	bias_e_value=256478	bias_p_value=0.0506129	consensus_reject=FREQUENCY_CUTOFF	consensus_score=36.4	fisher_strand_p_value=0.00883434	frequency=3.333e-01	ks_quality_p_value=1	major_base=T	major_cov=10/8	major_frequency=6.667e-01	minor_base=G	minor_cov=0/9	new_cov=0/9	polymorphism_frequency=3.333e-01	polymorphism_score=12.1	prediction=polymorphism	ref_cov=10/8	total_cov=10/17
MC	9	.	NC_016810	3577713	3577924	0	0	left_inside_cov=29	left_outside_cov=30	right_inside_cov=28	right_outside_cov=30
JC	10	.	NC_016810	1	1	NC_016810	4878012	-1	0	alignment_overlap=0	circular_chromosome=1	coverage_minus=41	coverage_plus=40	flanking_left=251	flanking_right=251	frequency=1	junction_possible_overlap_registers=188	key=NC_016810__1__1__NC_016810__4878012__-1__0____251__251__0__0	max_left=238	max_left_minus=238	max_left_plus=238	max_min_left=113	max_min_left_minus=99	max_min_left_plus=113	max_min_right=119	max_min_right_minus=104	max_min_right_plus=119	max_pos_hash_score=376	max_right=243	max_right_minus=227	max_right_plus=243	neg_log10_pos_hash_p_value=0.3	new_junction_coverage=1.10	new_junction_read_count=84	polymorphism_frequency=1.000e+00	pos_hash_score=56	prediction=consensus	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.00	side_1_overlap=0	side_1_possible_overlap_registers=188	side_1_read_count=0	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.00	side_2_overlap=0	side_2_possible_overlap_registers=188	side_2_read_count=0	side_2_redundant=0	total_non_overlap_reads=81
JC	11	.	NC_016810	818552	-1	NC_016810	819071	-1	-2	alignment_overlap=-2	coverage_minus=3	coverage_plus=1	flanking_left=251	flanking_right=251	frequency=9.077e-02	junction_possible_overlap_registers=186	key=NC_016810__818552__-1__NC_016810__819071__-1__-2__GT__251__251__0__0	max_left=202	max_left_minus=202	max_left_plus=119	max_min_left=10	max_min_left_minus=10	max_min_left_plus=0	max_min_right=46	max_min_right_minus=1	max_min_right_plus=46	max_pos_hash_score=372	max_right=238	max_right_minus=238	max_right_plus=46	neg_log10_pos_hash_p_value=9.1	new_junction_coverage=0.11	new_junction_read_count=8	polymorphism_frequency=9.077e-02	pos_hash_score=4	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.99	side_1_overlap=0	side_1_possible_overlap_registers=188	side_1_read_count=76	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=1.12	side_2_overlap=0	side_2_possible_overlap_registers=188	side_2_read_count=86	side_2_redundant=0	total_non_overlap_reads=4	unique_read_sequence=GT
JC	12	.	NC_016810	818900	-1	NC_016810	819060	-1	0	alignment_overlap=11	coverage_minus=2	coverage_plus=1	flanking_left=251	flanking_right=251	frequency=3.459e-02	junction_possible_overlap_registers=177	key=NC_016810__818900__-1__NC_016810__819071__-1__11____251__251__0__0	max_left=92	max_left_minus=92	max_left_plus=91	max_min_left=92	max_min_left_minus=92	max_min_left_plus=91	max_min_right=0	max_min_right_minus=0	max_min_right_plus=0	max_pos_hash_score=354	max_right=227	max_right_minus=227	max_right_plus=139	neg_log10_pos_hash_p_value=9.5	new_junction_coverage=0.04	new_junction_read_count=3	polymorphism_frequency=3.459e-02	pos_hash_score=3	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=1.24	side_1_overlap=11	side_1_possible_overlap_registers=188	side_1_read_count=95	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=1.08	side_2_overlap=0	side_2_possible_overlap_registers=177	side_2_read_count=78	side_2_redundant=0	total_non_overlap_reads=3
JC	13	.	NC_016810	2570945	1	NC_016810	2571009	1	0	alignment_overlap=10	coverage_minus=1	coverage_plus=2	flanking_left=251	flanking_right=251	frequency=4.045e-02	junction_possible_overlap_registers=178	key=NC_016810__2570945__1__NC_016810__2570999__1__10____251__251__0__0	max_left=229	max_left_minus=27	max_left_plus=229	max_min_left=27	max_min_left_minus=27	max_min_left_plus=27	max_min_right=12	max_min_right_minus=0	max_min_right_plus=12	max_pos_hash_score=356	max_right=77	max_right_minus=77	max_right_plus=77	neg_log10_pos_hash_p_value=9.5	new_junction_coverage=0.04	new_junction_read_count=3	polymorphism_frequency=4.045e-02	pos_hash_score=3	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.90	side_1_overlap=10	side_1_possible_overlap_registers=188	side_1_read_count=69	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=1.06	side_2_overlap=0	side_2_possible_overlap_registers=178	side_2_read_count=77	side_2_redundant=0	total_non_overlap_reads=3
JC	14	.	NC_016810	2726251	1	NC_016810	2777437	-1	0	alignment_overlap=14	coverage_minus=2	coverage_plus=2	flanking_left=251	flanking_right=251	frequency=4.560e-02	junction_possible_overlap_registers=174	key=NC_016810__2726251__1__NC_016810__2777451__-1__14____251__251__0__0	max_left=128	max_left_minus=128	max_left_plus=80	max_min_left=109	max_min_left_minus=109	max_min_left_plus=80	max_min_right=108	max_min_right_minus=108	max_min_right_plus=0	max_pos_hash_score=348	max_right=213	max_right_minus=112	max_right_plus=213	neg_log10_pos_hash_p_value=8.7	new_junction_coverage=0.06	new_junction_read_count=4	polymorphism_frequency=4.560e-02	pos_hash_score=4	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=1.50	side_1_overlap=14	side_1_possible_overlap_registers=188	side_1_read_count=115	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.86	side_2_overlap=0	side_2_possible_overlap_registers=174	side_2_read_count=61	side_2_redundant=0	total_non_overlap_reads=4
JC	15	.	NC_016810	3815176	1	NC_016810	3815211	1	0	alignment_overlap=12	coverage_minus=2	coverage_plus=2	flanking_left=251	flanking_right=251	frequency=5.330e-02	junction_possible_overlap_registers=176	key=NC_016810__3815176__1__NC_016810__3815199__1__12____251__251__0__0	max_left=146	max_left_minus=146	max_left_plus=146	max_min_left=0	max_min_left_minus=0	max_min_left_plus=0	max_min_right=27	max_min_right_minus=27	max_min_right_plus=27	max_pos_hash_score=352	max_right=27	max_right_minus=27	max_right_plus=27	neg_log10_pos_hash_p_value=8.8	new_junction_coverage=0.06	new_junction_read_count=4	polymorphism_frequency=5.330e-02	pos_hash_score=4	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=1.01	side_1_overlap=12	side_1_possible_overlap_registers=188	side_1_read_count=77	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.98	side_2_overlap=0	side_2_possible_overlap_registers=176	side_2_read_count=70	side_2_redundant=0	total_non_overlap_reads=4
JC	16	.	NC_017718	1	1	NC_017718	86908	-1	0	alignment_overlap=0	circular_chromosome=1	coverage_minus=103	coverage_plus=130	flanking_left=251	flanking_right=251	frequency=1	junction_possible_overlap_registers=188	key=NC_017718__1__1__NC_017718__86908__-1__0____251__251__0__0	max_left=243	max_left_minus=243	max_left_plus=237	max_min_left=119	max_min_left_minus=119	max_min_left_plus=114	max_min_right=117	max_min_right_minus=117	max_min_right_plus=114	max_pos_hash_score=376	max_right=239	max_right_minus=234	max_right_plus=239	neg_log10_pos_hash_p_value=0.7	new_junction_coverage=1.12	new_junction_read_count=234	polymorphism_frequency=1.000e+00	pos_hash_score=99	prediction=consensus	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.00	side_1_overlap=0	side_1_possible_overlap_registers=188	side_1_read_count=0	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.00	side_2_overlap=0	side_2_possible_overlap_registers=188	side_2_read_count=0	side_2_redundant=0	total_non_overlap_reads=233
JC	17	.	NC_017718	70118	-1	NC_017718	71225	-1	0	alignment_overlap=16	coverage_minus=11	coverage_plus=6	flanking_left=251	flanking_right=251	frequency=1.644e-01	junction_possible_overlap_registers=172	key=NC_017718__70133__-1__NC_017718__71226__-1__16____251__251__0__0	max_left=199	max_left_minus=199	max_left_plus=168	max_min_left=103	max_min_left_minus=103	max_min_left_plus=90	max_min_right=100	max_min_right_minus=100	max_min_right_plus=99	max_pos_hash_score=344	max_right=225	max_right_minus=222	max_right_plus=225	neg_log10_pos_hash_p_value=12.5	new_junction_coverage=0.09	new_junction_read_count=18	polymorphism_frequency=1.644e-01	pos_hash_score=15	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.48	side_1_overlap=1	side_1_possible_overlap_registers=173	side_1_read_count=92	side_1_redundant=0	side_2_annotate_key=repeat	side_2_continuation=0	side_2_coverage=NA	side_2_overlap=15	side_2_possible_overlap_registers=NA	side_2_read_count=NA	side_2_redundant=0	total_non_overlap_reads=17
JC	18	.	NC_017718	70119	1	NC_017718	70644	1	0	alignment_overlap=20	coverage_minus=50	coverage_plus=38	flanking_left=251	flanking_right=251	frequency=5.145e-01	junction_possible_overlap_registers=168	key=NC_017718__70119__1__NC_017718__70624__1__20____251__251__0__0	max_left=230	max_left_minus=230	max_left_plus=213	max_min_left=112	max_min_left_minus=110	max_min_left_plus=112	max_min_right=112	max_min_right_minus=112	max_min_right_plus=81	max_pos_hash_score=336	max_right=224	max_right_minus=224	max_right_plus=212	neg_log10_pos_hash_p_value=2.5	new_junction_coverage=0.48	new_junction_read_count=89	polymorphism_frequency=5.145e-01	pos_hash_score=61	prediction=polymorphism	side_1_annotate_key=repeat	side_1_continuation=0	side_1_coverage=NA	side_1_overlap=20	side_1_read_count=NA	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.45	side_2_overlap=0	side_2_possible_overlap_registers=168	side_2_read_count=84	side_2_redundant=0	total_non_overlap_reads=88
JC	19	.	NC_017718	70119	1	NC_017718	71226	-1	-7	alignment_overlap=-7	coverage_minus=22	coverage_plus=37	flanking_left=251	flanking_right=251	frequency=NA	junction_possible_overlap_registers=181	key=NC_017718__70119__1__NC_017718__71226__-1__-7__TGGCCTA__251__251__0__0	max_left=216	max_left_minus=216	max_left_plus=208	max_min_left=114	max_min_left_minus=112	max_min_left_plus=114	max_min_right=120	max_min_right_minus=84	max_min_right_plus=120	max_pos_hash_score=362	max_right=241	max_right_minus=212	max_right_plus=241	neg_log10_pos_hash_p_value=5.5	new_junction_coverage=0.29	new_junction_read_count=59	polymorphism_frequency=NA	pos_hash_score=43	prediction=unknown	reject=COVERAGE_EVENNESS_SKEW	side_1_annotate_key=repeat	side_1_continuation=0	side_1_coverage=NA	side_1_overlap=0	side_1_read_count=NA	side_1_redundant=0	side_2_annotate_key=repeat	side_2_continuation=0	side_2_coverage=NA	side_2_overlap=0	side_2_possible_overlap_registers=NA	side_2_read_count=NA	side_2_redundant=0	total_non_overlap_reads=59	unique_read_sequence=TGGCCTA
JC	20	.	NC_017718	70119	1	NC_017718	71226	1	0	alignment_overlap=16	coverage_minus=16	coverage_plus=19	flanking_left=251	flanking_right=251	frequency=2.458e-01	junction_possible_overlap_registers=172	key=NC_017718__70118__1__NC_017718__71211__1__16____251__251__0__0	max_left=227	max_left_minus=227	max_left_plus=216	max_min_left=108	max_min_left_minus=54	max_min_left_plus=108	max_min_right=104	max_min_right_minus=101	max_min_right_plus=104	max_pos_hash_score=344	max_right=218	max_right_minus=214	max_right_plus=218	neg_log10_pos_hash_p_value=8.5	new_junction_coverage=0.18	new_junction_read_count=35	polymorphism_frequency=2.458e-01	pos_hash_score=27	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW	side_1_annotate_key=repeat	side_1_continuation=0	side_1_coverage=NA	side_1_overlap=15	side_1_read_count=NA	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.56	side_2_overlap=1	side_2_possible_overlap_registers=173	side_2_read_count=108	side_2_redundant=0	total_non_overlap_reads=35
JC	21	.	NC_017718	70133	-1	NC_017718	70667	1	0	alignment_overlap=16	coverage_minus=17	coverage_plus=14	flanking_left=251	flanking_right=251	frequency=2.937e-01	junction_possible_overlap_registers=172	key=NC_017718__70133__-1__NC_017718__70651__1__16____251__251__0__0	max_left=230	max_left_minus=230	max_left_plus=186	max_min_left=112	max_min_left_minus=112	max_min_left_plus=91	max_min_right=111	max_min_right_minus=65	max_min_right_plus=111	max_pos_hash_score=344	max_right=225	max_right_minus=211	max_right_plus=225	neg_log10_pos_hash_p_value=9.0	new_junction_coverage=0.16	new_junction_read_count=31	polymorphism_frequency=2.937e-01	pos_hash_score=25	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.44	side_1_overlap=16	side_1_possible_overlap_registers=188	side_1_read_count=93	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.33	side_2_overlap=0	side_2_possible_overlap_registers=172	side_2_read_count=64	side_2_redundant=0	total_non_overlap_reads=31
JC	22	.	NC_017718	70138	-1	NC_017718	70623	-1	0	alignment_overlap=20	coverage_minus=36	coverage_plus=36	flanking_left=251	flanking_right=251	frequency=4.852e-01	junction_possible_overlap_registers=168	key=NC_017718__70138__-1__NC_017718__70643__-1__20____251__251__0__0	max_left=212	max_left_minus=212	max_left_plus=205	max_min_left=113	max_min_left_minus=113	max_min_left_plus=66	max_min_right=102	max_min_right_minus=102	max_min_right_plus=97	max_pos_hash_score=336	max_right=229	max_right_minus=210	max_right_plus=229	neg_log10_pos_hash_p_value=4.7	new_junction_coverage=0.39	new_junction_read_count=72	polymorphism_frequency=4.852e-01	pos_hash_score=44	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.37	side_1_overlap=20	side_1_possible_overlap_registers=188	side_1_read_count=77	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.45	side_2_overlap=0	side_2_possible_overlap_registers=168	side_2_read_count=84	side_2_redundant=0	total_non_overlap_reads=72
JC	23	.	NC_017718	70643	-1	NC_017718	71226	1	0	alignment_overlap=15	coverage_minus=18	coverage_plus=14	flanking_left=251	flanking_right=251	frequency=2.578e-01	junction_possible_overlap_registers=173	key=NC_017718__70643__-1__NC_017718__71211__1__15____251__251__0__0	max_left=214	max_left_minus=214	max_left_plus=212	max_min_left=102	max_min_left_minus=102	max_min_left_plus=102	max_min_right=100	max_min_right_minus=100	max_min_right_plus=100	max_pos_hash_score=346	max_right=224	max_right_minus=177	max_right_plus=224	neg_log10_pos_hash_p_value=8.5	new_junction_coverage=0.17	new_junction_read_count=32	polymorphism_frequency=2.578e-01	pos_hash_score=27	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.40	side_1_overlap=15	side_1_possible_overlap_registers=188	side_1_read_count=84	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.56	side_2_overlap=0	side_2_possible_overlap_registers=173	side_2_read_count=107	side_2_redundant=0	total_non_overlap_reads=32
JC	24	.	NC_017718	70651	-1	NC_017718	71225	-1	0	alignment_overlap=20	coverage_minus=27	coverage_plus=33	flanking_left=251	flanking_right=251	frequency=4.702e-01	junction_possible_overlap_registers=168	key=NC_017718__70670__-1__NC_017718__71226__-1__20____251__251__0__0	max_left=225	max_left_minus=177	max_left_plus=225	max_min_left=111	max_min_left_minus=111	max_min_left_plus=54	max_min_right=107	max_min_right_minus=107	max_min_right_plus=100	max_pos_hash_score=336	max_right=225	max_right_minus=225	max_right_plus=221	neg_log10_pos_hash_p_value=5.5	new_junction_coverage=0.32	new_junction_read_count=60	polymorphism_frequency=4.702e-01	pos_hash_score=39	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.36	side_1_overlap=1	side_1_possible_overlap_registers=169	side_1_read_count=68	side_1_redundant=0	side_2_annotate_key=repeat	side_2_continuation=0	side_2_coverage=NA	side_2_overlap=19	side_2_possible_overlap_registers=NA	side_2_read_count=NA	side_2_redundant=0	total_non_overlap_reads=60
JC	25	.	NC_017718	70651	1	NC_017718	71227	1	0	alignment_overlap=20	coverage_minus=38	coverage_plus=36	flanking_left=251	flanking_right=251	frequency=5.076e-01	junction_possible_overlap_registers=168	key=NC_017718__70651__1__NC_017718__71207__1__20____251__251__0__0	max_left=218	max_left_minus=211	max_left_plus=218	max_min_left=110	max_min_left_minus=79	max_min_left_plus=110	max_min_right=110	max_min_right_minus=110	max_min_right_plus=105	max_pos_hash_score=336	max_right=230	max_right_minus=230	max_right_plus=197	neg_log10_pos_hash_p_value=3.9	new_junction_coverage=0.40	new_junction_read_count=74	polymorphism_frequency=5.076e-01	pos_hash_score=49	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.38	side_1_overlap=20	side_1_possible_overlap_registers=188	side_1_read_count=79	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.39	side_2_overlap=0	side_2_possible_overlap_registers=168	side_2_read_count=73	side_2_redundant=0	total_non_overlap_reads=74
JC	26	.	NC_017719	1	1	NC_017719	8688	-1	0	alignment_overlap=0	circular_chromosome=1	coverage_minus=782	coverage_plus=739	flanking_left=251	flanking_right=251	frequency=1	junction_possible_overlap_registers=188	key=NC_017719__1__1__NC_017719__8688__-1__0____251__251__0__0	max_left=249	max_left_minus=243	max_left_plus=249	max_min_left=124	max_min_left_minus=124	max_min_left_plus=122	max_min_right=123	max_min_right_minus=123	max_min_right_plus=122	max_pos_hash_score=376	max_right=248	max_right_minus=248	max_right_plus=248	neg_log10_pos_hash_p_value=0.6	new_junction_coverage=0.95	new_junction_read_count=1529	polymorphism_frequency=1.000e+00	pos_hash_score=252	prediction=consensus	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.00	side_1_overlap=0	side_1_possible_overlap_registers=188	side_1_read_count=0	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.00	side_2_overlap=0	side_2_possible_overlap_registers=188	side_2_read_count=0	side_2_redundant=0	total_non_overlap_reads=1521
JC	27	.	NC_017719	191	1	NC_017719	212	1	0	alignment_overlap=6	coverage_minus=1	coverage_plus=2	flanking_left=251	flanking_right=251	frequency=2.495e-03	junction_possible_overlap_registers=182	key=NC_017719__191__1__NC_017719__206__1__6____251__251__0__0	max_left=236	max_left_minus=82	max_left_plus=236	max_min_left=0	max_min_left_minus=0	max_min_left_plus=0	max_min_right=24	max_min_right_minus=24	max_min_right_plus=24	max_pos_hash_score=364	max_right=24	max_right_minus=24	max_right_plus=24	neg_log10_pos_hash_p_value=46.5	new_junction_coverage=0.00	new_junction_read_count=3	polymorphism_frequency=2.495e-03	pos_hash_score=3	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.74	side_1_overlap=6	side_1_possible_overlap_registers=188	side_1_read_count=1189	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.80	side_2_overlap=0	side_2_possible_overlap_registers=182	side_2_read_count=1248	side_2_redundant=0	total_non_overlap_reads=3
JC	28	.	NC_017719	856	1	NC_017719	852	-1	0	alignment_overlap=11	coverage_minus=7	coverage_plus=4	flanking_left=251	flanking_right=251	frequency=8.282e-03	junction_possible_overlap_registers=177	key=NC_017719__856__1__NC_017719__863__-1__11____251__251__0__0	max_left=188	max_left_minus=135	max_left_plus=188	max_min_left=97	max_min_left_minus=97	max_min_left_plus=84	max_min_right=120	max_min_right_minus=120	max_min_right_plus=51	max_pos_hash_score=354	max_right=230	max_right_minus=217	max_right_plus=230	neg_log10_pos_hash_p_value=39.0	new_junction_coverage=0.01	new_junction_read_count=11	polymorphism_frequency=8.282e-03	pos_hash_score=11	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.89	side_1_overlap=11	side_1_possible_overlap_registers=188	side_1_read_count=1432	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.85	side_2_overlap=0	side_2_possible_overlap_registers=177	side_2_read_count=1286	side_2_redundant=0	total_non_overlap_reads=11
JC	29	.	NC_017719	3149	-1	NC_017719	3168	-1	0	alignment_overlap=9	coverage_minus=12	coverage_plus=4	flanking_left=251	flanking_right=251	frequency=9.374e-03	junction_possible_overlap_registers=179	key=NC_017719__3149__-1__NC_017719__3177__-1__9____251__251__0__0	max_left=31	max_left_minus=31	max_left_plus=31	max_min_left=31	max_min_left_minus=31	max_min_left_plus=31	max_min_right=0	max_min_right_minus=0	max_min_right_plus=0	max_pos_hash_score=358	max_right=236	max_right_minus=236	max_right_plus=218	neg_log10_pos_hash_p_value=38.5	new_junction_coverage=0.01	new_junction_read_count=17	polymorphism_frequency=9.374e-03	pos_hash_score=12	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=1.18	side_1_overlap=9	side_1_possible_overlap_registers=188	side_1_read_count=1896	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=1.17	side_2_overlap=0	side_2_possible_overlap_registers=179	side_2_read_count=1788	side_2_redundant=0	total_non_overlap_reads=16
JC	30	.	NC_017719	3486	-1	NC_017719	3617	-1	0	alignment_overlap=10	coverage_minus=4	coverage_plus=4	flanking_left=251	flanking_right=251	frequency=5.256e-03	junction_possible_overlap_registers=178	key=NC_017719__3486__-1__NC_017719__3627__-1__10____251__251__0__0	max_left=198	max_left_minus=181	max_left_plus=198	max_min_left=30	max_min_left_minus=30	max_min_left_plus=0	max_min_right=50	max_min_right_minus=50	max_min_right_plus=50	max_pos_hash_score=356	max_right=224	max_right_minus=224	max_right_plus=50	neg_log10_pos_hash_p_value=41.3	new_junction_coverage=0.01	new_junction_read_count=8	polymorphism_frequency=5.256e-03	pos_hash_score=8	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=1.13	side_1_overlap=10	side_1_possible_overlap_registers=188	side_1_read_count=1817	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.86	side_2_overlap=0	side_2_possible_overlap_registers=178	side_2_read_count=1308	side_2_redundant=0	total_non_overlap_reads=8
JC	31	.	NC_017719	3772	1	NC_017719	3930	1	0	alignment_overlap=8	coverage_minus=7	coverage_plus=2	flanking_left=251	flanking_right=251	frequency=6.152e-03	junction_possible_overlap_registers=180	key=NC_017719__3772__1__NC_017719__3922__1__8____251__251__0__0	max_left=136	max_left_minus=71	max_left_plus=136	max_min_left=71	max_min_left_minus=71	max_min_left_plus=50	max_min_right=15	max_min_right_minus=9	max_min_right_plus=15	max_pos_hash_score=360	max_right=227	max_right_minus=227	max_right_plus=140	neg_log10_pos_hash_p_value=42.4	new_junction_coverage=0.01	new_junction_read_count=9	polymorphism_frequency=6.152e-03	pos_hash_score=7	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.82	side_1_overlap=8	side_1_possible_overlap_registers=188	side_1_read_count=1320	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=1.07	side_2_overlap=0	side_2_possible_overlap_registers=180	side_2_read_count=1644	side_2_redundant=0	total_non_overlap_reads=9
JC	32	.	NC_017719	3812	1	NC_017719	3840	1	0	alignment_overlap=5	coverage_minus=5	coverage_plus=2	flanking_left=251	flanking_right=251	frequency=5.066e-03	junction_possible_overlap_registers=183	key=NC_017719__3812__1__NC_017719__3835__1__5____251__251__0__0	max_left=32	max_left_minus=32	max_left_plus=32	max_min_left=32	max_min_left_minus=32	max_min_left_plus=32	max_min_right=0	max_min_right_minus=0	max_min_right_plus=0	max_pos_hash_score=366	max_right=225	max_right_minus=225	max_right_plus=162	neg_log10_pos_hash_p_value=43.6	new_junction_coverage=0.00	new_junction_read_count=7	polymorphism_frequency=5.066e-03	pos_hash_score=6	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.87	side_1_overlap=5	side_1_possible_overlap_registers=188	side_1_read_count=1402	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.88	side_2_overlap=0	side_2_possible_overlap_registers=183	side_2_read_count=1385	side_2_redundant=0	total_non_overlap_reads=7
JC	33	.	NC_017719	5154	1	NC_017719	5203	1	0	alignment_overlap=7	coverage_minus=2	coverage_plus=1	flanking_left=251	flanking_right=251	frequency=2.002e-03	junction_possible_overlap_registers=181	key=NC_017719__5154__1__NC_017719__5196__1__7____251__251__0__0	max_left=21	max_left_minus=21	max_left_plus=21	max_min_left=21	max_min_left_minus=21	max_min_left_plus=21	max_min_right=0	max_min_right_minus=0	max_min_right_plus=0	max_pos_hash_score=362	max_right=213	max_right_minus=213	max_right_plus=77	neg_log10_pos_hash_p_value=46.4	new_junction_coverage=0.00	new_junction_read_count=3	polymorphism_frequency=2.002e-03	pos_hash_score=3	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.97	side_1_overlap=7	side_1_possible_overlap_registers=188	side_1_read_count=1569	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.95	side_2_overlap=0	side_2_possible_overlap_registers=181	side_2_read_count=1481	side_2_redundant=0	total_non_overlap_reads=3
JC	34	.	NC_017720	1	1	NC_017720	93842	-1	0	alignment_overlap=0	circular_chromosome=1	coverage_minus=97	coverage_plus=113	flanking_left=251	flanking_right=251	frequency=1	junction_possible_overlap_registers=188	key=NC_017720__1__1__NC_017720__93842__-1__0____251__251__0__0	max_left=250	max_left_minus=250	max_left_plus=250	max_min_left=124	max_min_left_minus=107	max_min_left_plus=124	max_min_right=125	max_min_right_minus=125	max_min_right_plus=125	max_pos_hash_score=376	max_right=245	max_right_minus=245	max_right_plus=242	neg_log10_pos_hash_p_value=0.5	new_junction_coverage=1.23	new_junction_read_count=212	polymorphism_frequency=1.000e+00	pos_hash_score=90	prediction=consensus	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=0.00	side_1_overlap=0	side_1_possible_overlap_registers=188	side_1_read_count=0	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.00	side_2_overlap=0	side_2_possible_overlap_registers=188	side_2_read_count=0	side_2_redundant=0	total_non_overlap_reads=210
JC	35	.	NC_017720	87753	-1	NC_017720	90129	1	0	alignment_overlap=11	coverage_minus=3	coverage_plus=0	flanking_left=251	flanking_right=251	frequency=1.790e-02	junction_possible_overlap_registers=177	key=NC_017720__87753__-1__NC_017720__90118__1__11____251__251__0__0	max_left=167	max_left_minus=167	max_left_plus=0	max_min_left=85	max_min_left_minus=85	max_min_left_plus=0	max_min_right=78	max_min_right_minus=78	max_min_right_plus=0	max_pos_hash_score=354	max_right=155	max_right_minus=155	max_right_plus=0	neg_log10_pos_hash_p_value=16.9	new_junction_coverage=0.02	new_junction_read_count=3	polymorphism_frequency=1.790e-02	pos_hash_score=3	prediction=polymorphism	reject=COVERAGE_EVENNESS_SKEW,FREQUENCY_CUTOFF	side_1_annotate_key=gene	side_1_continuation=0	side_1_coverage=1.08	side_1_overlap=11	side_1_possible_overlap_registers=188	side_1_read_count=186	side_1_redundant=0	side_2_annotate_key=gene	side_2_continuation=0	side_2_coverage=0.95	side_2_overlap=0	side_2_possible_overlap_registers=177	side_2_read_count=154	side_2_redundant=0	total_non_overlap_reads=3
UN	36	.	NC_016810	64167	66401
UN	37	.	NC_016810	289641	289955
UN	38	.	NC_016810	291419	291562
UN	39	.	NC_016810	292074	294663
UN	40	.	NC_016810	829616	831855
UN	41	.	NC_016810	981757	982040
UN	42	.	NC_016810	1056990	1057174
UN	43	.	NC_016810	1057601	1058370
UN	44	.	NC_016810	1071487	1071626
UN	45	.	NC_016810	1271089	1271331
UN	46	.	NC_016810	1872253	1872544
UN	47	.	NC_016810	1872546	1872548
UN	48	.	NC_016810	2003418	2003682
UN	49	.	NC_016810	2346334	2348634
UN	50	.	NC_016810	2349031	2351153
UN	51	.	NC_016810	2577156	2577415
UN	52	.	NC_016810	2757728	2757870
UN	53	.	NC_016810	2773741	2774537
UN	54	.	NC_016810	2774958	2775121
UN	55	.	NC_016810	2797511	2798139
UN	56	.	NC_016810	2799091	2799091
UN	57	.	NC_016810	2799097	2799098
UN	58	.	NC_016810	2799101	2799257
UN	59	.	NC_016810	2799261	2799261
UN	60	.	NC_016810	2799858	2800010
UN	61	.	NC_016810	2800696	2801397
UN	62	.	NC_016810	3485532	3485819
UN	63	.	NC_016810	3485825	3485825
UN	64	.	NC_016810	3577744	3577899
UN	65	.	NC_016810	3588505	3590825
UN	66	.	NC_016810	3590827	3590827
UN	67	.	NC_016810	3591171	3593413
UN	68	.	NC_016810	3650953	3650955
UN	69	.	NC_016810	3650960	3650987
UN	70	.	NC_016810	3650989	3651021
UN	71	.	NC_016810	3656810	3657048
UN	72	.	NC_016810	4034836	4034836
UN	73	.	NC_016810	4034842	4034842
UN	74	.	NC_016810	4034844	4034844
UN	75	.	NC_016810	4034850	4037138
UN	76	.	NC_016810	4037560	4039678
UN	77	.	NC_016810	4121400	4126681
UN	78	.	NC_016810	4217558	4222667
UN	79	.	NC_016810	4372644	4377610
UN	80	.	NC_016810	4416065	4417640
UN	81	.	NC_016810	4418006	4421000
UN	82	.	NC_016810	4421003	4421003
UN	83	.	NC_016810	4442120	4442125
UN	84	.	NC_016810	4442127	4442127
UN	85	.	NC_016810	4442129	4442129
UN	86	.	NC_016810	4442134	4442138
UN	87	.	NC_016810	4442140	4442142
UN	88	.	NC_016810	4471888	4471900
UN	89	.	NC_016810	4471905	4471914
